@media(max-width:767px){
	#kenmerkenTabContent {
		line-height: 1.5em;
	}
	#kenmerkenTabContent .kenmerk-key {
		text-align: left;
		font-weight: bold;
		padding-top: 20px;
	}
	#kenmerkenTabContent .kenmerk-value {
		text-align: left;
		font-weight: normal;
		padding-left: 50px;
	}
}

@media(min-width:768px){
	#kenmerkenTabContent .kenmerk-key {
		text-align: right;
		font-weight: bold;
		padding-right: 5px;
	}
	#kenmerkenTabContent .kenmerk-value {
		text-align: left;
		font-weight: normal;
		padding-left: 5px;
	}
}

.fvn h1, .fvn h2, .fvn h3, .fvn h4 {
    color: #65673C;
}

ul.nav-pills {
    /* width: 40px; */
}

ul.nav-pills li{
    background-color: #b4d079;
    border: 1px solid #fff;
}

ul.nav-pills li:first-child{
}

ul.nav-pills li a{
    color: white;
    font-weight: normal;
    padding: 0px;
}

ul.nav-pills a:hover{
    background-color: #6d703e;
}

ul.nav-pills li.active a {
    background-color: #6d703e;
}

ul.nav-pills li.active a:focus {
    background-color: #6d703e;
}

ul.nav-pills li:first-child, ul.nav-pills li:first-child a {
    border-radius: 10px 0 0 0;
}

ul.nav-pills li:last-child {
    border-radius: 0 10px 0 0;
}

.fvn th {
    background-color: #0e70c3;
    color: #fff;
    font-weight: 300;
}

.fvn td a {
    /* color: #900; */
}

.fvn .fvn-herkenning-text {
    color: #272727;
}

.fvn .fvn-herkenning-header {
    color: #65673C;
    font-size: 1.6em;
}

.fvn .fvn-first-item {
    margin-top: 30px;
}

.fvn .fvn-extra-bottom-space {
    padding-bottom: 20px;
}

.fvn .film-block {
    margin-top: 10px;
}

.fvn img {
    width: 90%;
}

.fvn .film-image-box {
    padding-left: 0px;
    padding-right: 0px;
}

.fvn .button-center {
    position: relative;
    padding-top: 13px;
}

.fvn .film-button {
    position: absolute;
    width: 100%;
}

.fvn .film-text {
    color: #65673C;
    font-weight: normal;
    font-style: italic;
    font-size: 13px;
}

.fvn-carrousel .col-sm-4 {
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.fvn-carrousel-table {
    line-height: 1.42857em;
}

.fvn-carrousel-table th {
    padding-right: 10px;
    font-weight: normal;
}

.ekko-lightbox .modal-content {
    background-color: #333333;
    color: #ffffff;
}

.ekko-lightbox .modal-content .close {
    color: #ffffff;
    opacity: 0.5;
}

.ekko-lightbox .modal-title {
    color: #ffffff;
}

.ekko-lightbox .modal-header {
    border-bottom: 0px;
}

.ekko-lightbox .modal-footer {
    border-top: 0px;
}

.image_row {
    margin-top: 50px;
    margin-bottom: 20px;
}

.fvn .alterra-image {
    width: 252px;
}

.fvn .ecologie-image {
    width: 400px;
}

.fvn .fvn-verspreidings_afbeelding, .fvn .fvn-verspreidings_afbeelding img,
.fvn .fvn-ecologie_afbeelding, .fvn .fvn-ecologie_afbeelding img { 
    background-color: inherit;
    border: 0px;
}

.fvn .fvn-verspreidings_afbeelding img, .fvn .fvn-ecologie_afbeelding img {
    height: 250px;
}

.caption_row {
    margin-bottom: 30px;
}

.fvn table tr td {
    border-top: 0px;
    padding-left: 15px;
}

#pageTabs a {
    background-color: #0e70c3;
    border-color: #edf6e8;
    color: #fff;
}

#verspreidingTabContent .btn-default, #soortenTabContent .btn-default {
    background-color: #0e70c3;
    color: #f0f0eb;
    border-color: #65673c;
    /* margin-top: 20px; */
}

#pageTabs>.active a {
    background-color: #3285cc;
    color: #fff;
}

.tab-content {
    margin-bottom: 20px;
}

.navbar {
    background-color: #0e70c3;
    border-color: #0e70c3;
    font-size: 13px;
    font-weight: 300;
    font-style: normal;
}

#fvn-navbar > ul > li:nth-child(1) > a,
#fvn-navbar > ul > li:nth-child(1) > a > i {
    font-size: xx-large;
    color: #fff;
    line-height: 40px;
}

.navbar .navbar-nav li a {
    color: #fff;
    transition: all 0.5s ease 0s;
}

.navbar-nav > li > .dropdown-menu,
#fvn-navbar > ul > li.dropdown.open > a {
    background-color: #0e70c3;
    font-size: 13px;
    font-weight: 300;
    font-style: normal;
}

.navbar .navbar-nav li a:hover {
    background-color: #3285cc;
    color: #fff;
}

@media(min-width:768px){
    #fvn-navbar > ul {
        border-right-style: solid;
        border-right-width: 1px;
        border-color: #6da0cc;
    }
    .navbar .navbar-nav li a {
        line-height: 40px;
    }
    #fvn-navbar > ul > li.dropdown {
        border-left-style: solid;
        border-left-width: 1px;
        border-color: #6da0cc;
        height: 71px;
    }
    /* Auto dropdown on hoover:
    .dropdown:hover .dropdown-menu {
        display: block;
        background-color: #3285cc;
        color: #fff;
    }
    */
}

@media(max-width:768px){
    .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-nav {
        color: #fff;
    }
}

.container {
    margin: 0 auto;
    max-width: 960px;
}

body {
    /* padding-top: 50px; */
    /* font-family: Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif; */
    font-family: Verdana;
    line-height: 2.175em;
    /* line-height: 1.5em; */
    color: #272727;
    background-color: #edf6e8;
}

.footer {
    background-color: #2B2B2B;
    color: #CCCCCC;
}

.fvn .fvn-url-list a {
    color: #0D70C3;
}

.fvn .fvn-url-list a:hover {
    color: #FF7F00;
}
